Public Class ADGroup
    Public Property SAMAccountName As String
    Public Property ObjectClass As String
    Public Property CN As String
    Public Property Description As String
    Public Property DistinguishedName As String
    Public Property Name As String
    Public Property ObjectCategory As String

    Public Overrides Function ToString() As String
        Return SAMAccountName
    End Function
End Class
